"Popover_Authentication_Certificates" = "Selectați certificatele care vor fi utilizate pentru autentificare.";
"Popover_Authentication_Hybrid" = "Vă rugăm să selectați certificatul gateway-ului VPN.";
"Popover_Authentication_StaticKeyFile" = "Vă rugăm să importați un fișier de chei static.";
"Popover_ConnectionConfigurationDropzone" = "Vă rugăm să furnizați un fișier de configurare.";
"Popover_ConnectionName" = "Vă rugăm să furnizați un nume pentru conexiune";
"Popover_DNSServers" = "Vă rugăm să introduceți adresa IP a serverului DNS de la distanță sau să dezactivați DNS de la distanță.";
"Popover_LocalIdentifier" = "Vă rugăm să introduceți identificatorul local. Identificatorul local corespunde identificatorului de la distanță (!) sau identificatorului peer de pe gateway-ul VPN.";
"Popover_LocalNetwork_AllZero" = "0.0.0.0 nu este o adresă locală validă. Dacă nu știți ce să introduceți, lăsați acest câmp gol. Mai multe informații sunt disponibile în manual.";
"Popover_Phase1Authentication" = "Vă rugăm să selectați cel puțin un algoritm de autentificare pentru a fi utilizat în faza 1.";
"Popover_Phase1DH" = "Vă rugăm să selectați un grup Diffie-Hellman (DH) pentru faza 1.";
"Popover_Phase1Encryption" = "Vă rugăm să selectați cel puțin un algoritm de criptare pentru a fi utilizat în faza 1.";
"Popover_Phase1Hash" = "Vă rugăm să selectați cel puțin un algoritm hash pentru a fi utilizat în faza 1.";
"Popover_Phase2Auth" = "Vă rugăm să selectați cel puțin un algoritm de autentificare pentru a fi utilizat în faza 2.";
"Popover_Phase2Encryption" = "Vă rugăm să selectați cel puțin un algoritm de criptare pentru utilizare în faza 2.";
"Popover_RemoteIdentifier" = "Vă rugăm să introduceți identificatorul de la distanță. Dacă nu cunoașteți identificatorul de la distanță, puteți alege, de asemenea, să nu verificați identificatorul de la distanță.";
"Popover_RemoteNetworks_Empty" = "Vă rugăm să introduceți o rețea de la distanță. Rețeaua de la distanță este rețeaua la care vă conectați prin VPN.";
"Popover_RemoteNetworks_H2E" = "Rețeaua de la distanță are o mască de rețea /0 (adică totul). Dacă intenționați să tunelați tot traficul de internet prin VPN, vă rugăm să schimbați topologia în Host to Everywhere.";
"Popover_RemoteNetworks_H2H" = "Rețeaua de la distanță are o mască de rețea /32 (adică un singur host). Dacă intenționați să configurați acest lucru, vă rugăm să comutați topologia la Host to Host.";
"Popover_RemoteNetworks_Invalid" = "Rețeaua de la distanță este formatată incorect. Vă rugăm să introduceți adresa rețelei și masca de rețea (de exemplu, 198.51.100.0/24).";
"Popover_RemoteNetworks_TooLittle" = "S-au configurat prea puține rețele de la distanță. Vă rugăm să introduceți cel puțin {{COUNT}} rețea(e) de la distanță.";
"Popover_RemoteNetworks_TooMany" = "Au fost configurate prea multe rețele de la distanță. Vă rugăm să limitați numărul de rețele de la distanță la {{COUNT}} sau mai puțin.";
"Popover_SearchDomains" = "Vă rugăm să introduceți un domeniu de căutare pentru a utiliza serverul DNS de la distanță pentru un domeniu de căutare specific sau să configurați serverul DNS de la distanță pentru a fi utilizat pentru toate domeniile.";
"Popover_VPNDomain" = "Vă rugăm să introduceți un domeniu destinație.";
"Popover_VPNExemptNetworks" = "Setare de rețea invalidă";
"Popover_VPNGateway" = "Vă rugăm să introduceți numele de gazdă sau adresa IP publică (WAN) a gateway-ului dvs. VPN.";
"Popover_VPNGatewayPublicAddress" = "Vă rugăm să utilizați o adresă publică - adresa introdusă pare a fi privată.";
"Popover_VPNGatewayURL" = "Vă rugăm să introduceți numele de gazdă sau adresa IP publică (WAN) a gateway-ului dvs. VPN.";
"Popover_Xauth" = "Vă rugăm să setați numele de utilizator și parola atunci când utilizați modul hibrid";
